/* MENU */
@media all and (max-width: 1700px){
    .site-header .social a.order {display: none;}
}
@media all and (max-width: 1500px){
    .site-header .social a.user {display: none;}
    .site-header .gift_link {display: none;}
    .search-form {
        text-align: left !important;
        width: auto !important;
    }
    .search-form input {
        display: inline-block;
        outline: 0;
        width: 0;
        visibility: hidden;
        border: none;
        border-radius: 10px;
        -moz-border-radius: 10px;
        -webkit-border-radius: 10px;
        -webkit-transition: all 0.2s ease-in-out;
        -moz-transition: all 0.2s ease-in-out;
        -o-transition: all 0.2s ease-in-out;
        transition: all 0.2s ease-in-out;
        position:absolute;
        top: 2px;
        left: 49px;
    }
    .search-form.open input {
        width: 150px;
        margin-right: 10px;
        border: 1px solid #e6e6e6;
        visibility: visible;
        padding: 7px 12px;
        font-size: 15px;
        border-radius: 0;
        -moz-border-radius: 0;
        -webkit-border-radius: 0;
    }
}